libcoap 4.3.2rc2

Data Fields
coap_bin_const_t Struct Reference
Application API » String handling support

CoAP binary data definition with const data. More...

`#include <coap_str.h>`

## Data Fields
size_t | length
| length of binary data More...
const uint8_t * | s
| read-only binary data More...

## Detailed Description

CoAP binary data definition with const data.

Definition at line 64 of file coap_str.h.

## Field Documentation

## ◆ length

size_t coap_bin_const_t::length

length of binary data

Definition at line 65 of file coap_str.h.

## ◆ s

const uint8_t* coap_bin_const_t::s

read-only binary data

Definition at line 66 of file coap_str.h.

The documentation for this struct was generated from the following file:

- coap_str.h